/*
Theme Name:     Red Hat Security (rhsecurity)
Description:    Child theme for the Twenty Eleven theme
Author:         Ryan Wilson
Template:       /twentyeleven
*/

#branding {
	height:204px;
	background: url("images/RH_SecurityBlogWebHeader_9516777_1003x168_0612js.png") no-repeat scroll center top transparent;
	border-top:none;
}
#site-generator {
	color:#fff;
	background:none;
	border-top:none;
}
header #searchform {
	display:none;
}
#branding hgroup {
	margin: 0 7.6% 0 25px;
}
#branding hgroup a {
	opacity: 0;
}
#colophon {
	background-color:#cc0000;
}
#colophon a {
	color:#fff;
}
#page {
	margin: 0 auto;
	max-width: 1003px;
	width: 1003px;
}
.main-navigation {
	position: relative;
	top:145px;
	height:35px;
	background-color:#000;
}
.main-navigation a {
	padding:10px;
	color:#fff;
}
aside {
	border:1px solid #000;
	padding:0 !important;
}
aside.widget_text {
	border:none;
}
aside > div {
	padding:10px;
}
.widget-title {
	color:#fff;
	font-weight:bold;
	font-size:1em;
	padding-bottom:15px;
	padding-left:10px;
	background-color:#000;
}
#content, #access div {
    	margin-left: 30px;
}
#secondary {
    	margin-right: 30px;
}
#content {
	width:69%;
	margin-top:-15px;
}
#author-description {
	margin-left:0;
}
hgroup {
	display:none;
}
#access {
	/* position:relative; */
	top:168px;
}
.entry-title {
	font-size: 26px !important;
	line-height: 1.5em !important;
}
#rhlogo {
	
    height: 45px;
    position: absolute;
    right: 15px;
    top: 13px;
    width: 150px;
}
#rhlogo a {
	display:block;
	width:100%;
	height:100%
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"], textarea {
  border: 1px solid #AAAAAA;
  color: #000000;
}
.widget_search {
  border: none;
}
.widget ul {
  list-style: none;
  padding: 0 7px 5px;
}
